[CliSiTef]
HabilitaTrace=1
[PinPad]
MensagemPadrao=     VareSoft TEF|      VareSoft
[PinPadCompartilhado]
Porta=COM7
[Geral]
TransacoesDesabilitadas=10;31;45;47;3145
TransacoesAdicionaisHabilitadas=7;8